Print Friendly, PDF & Email

VMware has released security updates to address vulnerabilities in vCenter Server, ESXi, Workstation, and Fusion. An attacker could exploit some of these vulnerabilities to take control of an affected system.

Therefore, BtCIRT recommends users and administrators to review the  Cisco Security Advisories page and apply the VMware Security Advisories VMSA-2019-0007 and VMSA-2019-0008 and apply the necessary updates.